示意圖,翻攝自網路

一名Reddit用戶日前透露,當他要利用Falkon及Konqueror等Linux瀏覽器登入Google帳號時,Google宣稱這些瀏覽器可能危及帳號安全而拒絕他登入,隨後還有其他用戶回應,Google同樣也拒絕了Qutebrowser瀏覽器。

其中的Falkon為一開源碼瀏覽器,並在今年成為Linux版本openMandriva的預設瀏覽器,而Konqueror則是KDE的預設瀏覽器,同時支援Linux、Windows與macOS的Qutebrowser則包含在Fedora與Arch Linux等Linux版本中。

BleepingComputer的測試則顯示,他們的確無法使用Falkon與Konqueror登入Google,然而,還是有上述瀏覽器的用戶成功登入了Google,使得外界猜測這可能是Google在實驗某些功能,或者是剛開始部署某些限制。

在拒絕特定瀏覽器用戶的登入之後,Google將使用者導至說明網站,指出會遭到拒絕的原因包括相關瀏覽器不支援或關閉JavaScript,使用不安全或未被支援的擴充程式,採用自動化測試框架,或者是被嵌在不同的應用程式中,並建議使用者改用Google所支援的瀏覽器。

Google僅列出少數幾個支援的瀏覽器,包括Chrome、Safari、Firefox、Opera、IE及Edge,只不過,以往其它Linux瀏覽器都能順利登入Google並使用Google服務。

迄今Google尚未公開回應此事。


熱門新聞

Advertisement